/** list-article **/
.list-article .list-article-data.arb.arb-asin-group {
    border: none;
    margin-left: 0;
    margin-right: 0;
}
.list-article .list-article-data.arb.arb-asin-group a.list-group-item.asin-item:hover {
    text-decoration: none;
}
.list-article .list-article-data.arb.arb-asin-group .list-group {
    width: 100%;
}
.list-article .list-article-data.arb.arb-asin-group .media-item {
    width: 100%;
    display: block;
}
.list-article .list-article-data.arb.arb-asin-group .counter {
    display: inline-block;
    font-family: "audiblesans", Times New Roman, serif;
    font-size: 24px;
}
.list-article .list-article-data.arb.arb-asin-group .counter:after {
    content: ".";
}
.list-article .list-article-data.arb.arb-asin-group .product-title {
    height: inherit;
    font-family: "audiblesans", Times New Roman, serif;
    font-size: 24px;
    font-style: normal;
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    width: inherit;
    padding: 10px 0 14px 5px;
}
.list-article .list-article-data.arb.arb-asin-group .image-wrap {
    width: 200px;
    height: 200px;
    text-align: center;
    margin-bottom: 35px;
    margin-top: 15px;
}
.list-article .list-article-data.arb.arb-asin-group .authors,
.list-article .list-article-data.arb.arb-asin-group .narrators {
    text-align: left;
    padding: 0;
    font-size: 14px;
}
.list-article .list-article-data.arb.arb-asin-group .authors .name,
.list-article .list-article-data.arb.arb-asin-group .narrators .name {
    font-family: "audiblesans", sans-serif;
}
.list-article .list-article-data.arb.arb-asin-group .custom-summary {
    margin-top: 30px;
    display: block;
    font-family: "Bookerly-Regular", "Times New Roman", serif;
    font-size: 15px;
}
#samplePlayerContainer.jp-audio.container-custom {
  background: #2d2d2d;
  border: none;
  margin-bottom: 70px;
  padding: 0;
  position: relative;
}
#samplePlayerContainer.container-custom .jp-current-time,
#samplePlayerContainer.container-custom .jp-duration {
  margin: 15px;
}
#samplePlayerContainer.container-custom .jp-seek-bar {
  background: #D8D8D8;
  border: none;
}
#samplePlayerContainer.container-custom .jp-type-single {
  width: 100%;
  padding: 0;
}
#samplePlayerContainer .image-wrap {
  background: #000;
  margin: 0;
  padding: 60px;
  width: 100%;
}
#samplePlayerContainer.container-custom .image-wrap {
    background: transparent;
    height: 33.3px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
}
#samplePlayerContainer.container-custom .jp-details .jp-title {
  color: #F7991C;
  cursor: pointer;
  display: block;
  font-family: 'audiblesans-light', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  margin-right: 60px;
  padding: 0;
  text-align: left;
}
#samplePlayerContainer.container-custom .jp-details .jp-author,
#samplePlayerContainer.container-custom .jp-details .jp-narrator {
  color: #FFF;
  font-family: 'audiblesans-light', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  margin-right: 70px;
  text-align: left;
}
#samplePlayerContainer.container-custom .jp-controls{
  left:initial;
  width:100%;
}
#samplePlayerContainer.container-custom .jp-gui.jp-interface {
  height: initial;
}
#samplePlayerContainer.container-custom .jp-details {
  font-size: initial;
  margin: 0;
  padding: 16px 0 16px 100px;
}
#samplePlayerContainer.container-custom .jp-details img {
  height: auto;
  max-width: 50px;
  position: absolute;
  right: 11px;
  top: 13px;
}
#samplePlayerContainer.container-custom .jp-type-single .jp-progress {
  top: initial;
}
#samplePlayerContainer.container-custom .jp-controls button {
  height: 90px;
  left: 10px;
  padding: 10px;
  top: 6px;
  width: 90px;
}
@media (max-width:767px) {
    .list-article .list-article-data.arb.arb-asin-group {
        margin-left: -10%;
        margin-right: -9.75%;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .list-article .list-article-data.arb.arb-asin-group .media-item {
        margin-bottom: 30px;
    }
    .list-article .list-article-data.arb.arb-asin-group .media-item:last-child {
        margin-bottom: 0;
    }
    .list-article .list-article-data.arb.arb-asin-group .media-item>span {
        padding-left: 8.33333333%;
        padding-right: 8.33333333%;
    }
    .list-article-data.panel>.list-group .list-group-item.asin-item {
        padding-left: 8.3333333%;
        text-align: left;
    }
    .list-article .list-article-data.arb.arb-asin-group .counter {
        width: 10%;
    }
    .list-article .list-article-data.arb.arb-asin-group .product-title {
        width: 80%;
    }
    .list-article .list-article-data.arb.arb-asin-group .counter,
    .list-article .list-article-data.arb.arb-asin-group .product-title {
        padding-bottom: 30px;
        vertical-align: top;
        display: inline-block;
        text-align: left;
        padding-top: 0;
        margin-top: 0;
        margin-bottom: 0;
    }
    .list-article .list-article-data.arb.arb-asin-group .image-wrap {
        background: radial-gradient(50% 107%, #2D2D2D 40%, #000000 100%);
        border: 0;
        height: 300px;
        margin: 0;
        padding: 20px;
        width: 100%;
    }
    .list-article .list-article-data.arb.arb-asin-group .authors,
    .list-article .list-article-data.arb.arb-asin-group .narrators{
        padding-left: 0;
        padding-right: 9.75%;
        display: block;
        width: 100%;
    }
    .list-article .list-article-data.arb.arb-asin-group .custom-summary{
        text-align: left;
        padding-left: 0;
        padding-right: 9.75%;
        display: block;
    }
    .player-container {
        padding-left: 8.3333333%;
    }
    #samplePlayerContainer.container-custom .jp-controls button.ytp-play-button {
        height: 80px;
        left: 0;
        top: 10px;
        width:80px;
    }
    #samplePlayerContainer.container-custom .jp-details {
        padding: 16px 0 16px 70px;
    }
}
@media (min-width:768px) {
    .arbs.list-article .list-article-data.arb.arb-asin-group .image-wrap {
        background: radial-gradient(50% 107%, #2D2D2D 40%, #000000 100%);
        border: 0;
        height: 420px;
        margin: 0;
        padding: 70px 20px;
        width: 100%;
    }
    .arbs.list-article .list-article-data.arb.arb-asin-group .media-item + .media-item {
        padding-top: 35px;
    }
}
/** END list-article **/

/** Inline css styling **/
.permalink-content .image-wrap {
    display: block;
    position: relative;
    padding: 40px 0;
    margin-left: -10%;
    margin-right: -9.75%;
}
#samplePlayerContainer.container-custom .jp-type-single {
    width: 100%;
    padding: 0;
}
#samplePlayerContainer .image-wrap {
    background: #000;
    margin: 0;
    padding: 60px;
    width: 100%;
}
#samplePlayerContainer.container-custom .jp-controls button {
    height: 90px;
    left: 10px;
    padding: 10px;
    top: 6px;
    width: 90px;
}
#samplePlayerContainer.container-custom .jp-details {
    font-size: initial;
    margin: 0;
    padding: 16px 0 16px 100px;
}
#samplePlayerContainer.container-custom .jp-details .jp-title {
    color: #F7991C;
    cursor: pointer;
    display: block;
    font-family: 'audiblesans-light', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin-right: 60px;
    padding: 0;
    text-align: left;
}
#samplePlayerContainer.container-custom .jp-details .jp-author, #samplePlayerContainer.container-custom .jp-details .jp-narrator {
    color: #FFF;
    font-family: 'audiblesans-light', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin-right: 70px;
    text-align: left;
}
#samplePlayerContainer.container-custom .jp-type-single .jp-progress {
    top: initial;
    top: auto; /* IE */
}
#samplePlayerContainer.container-custom .jp-seek-bar {
    background: #D8D8D8;
    border: none;
}
#samplePlayerContainer.container-custom .jp-current-time, #samplePlayerContainer.container-custom .jp-duration {
    margin: 15px;
}

.jp-play {
    fill: #141414;
}
.inline-player .jp-play {
    fill: #D8D8D8;
}
.player-container {
    margin: 0 0 70px;
}
#samplePlayerContainer.container-custom {
    background: #2d2d2d;
    border: none;
    padding: 0;
    position: relative;
}
#samplePlayerContainer.container-custom.inline .jp-details {
    padding-left: 210px;
}
#samplePlayerContainer.inline .asin-image {
    position: absolute;
    max-width: 92px;
    left: 100px;
}
#samplePlayerContainer.inline .jp-details img.small-logo {
    max-width: 50px;
    position: absolute;
    right: 11px;
    top: 0;
}
#samplePlayerContainer.inline .image-wrap {
    background: transparent;
    padding: 0;
}
#samplePlayerContainer.container-custom .jp-gui.jp-interface {
    height: initial;
    height: auto; /* IE */
}
#samplePlayerContainer.container-custom.inline .jp-details {
    padding-left: 210px;
}
/**Has a tall book ASIN info**/
#samplePlayerContainer.container-custom.inline.on .asin-image {
  max-width: 112px;
  left: 90px;
}
#samplePlayerContainer.container-custom.inline.on .jp-type-single .jp-details {
    padding-left: 220px;
}
#samplePlayerContainer.container-custom.inline.on .jp-type-single .jp-play {
    fill: #D8D8D8;
}
#samplePlayerContainer.container-custom.inline.on .jp-controls button {
    height: 112px;
    left: 0;
}
@media (max-width: 400px) {
    #samplePlayerContainer.container-custom.inline .asin-image {
        display: inline-block;
        float: right;
        left: initial;
        margin-right: 60px;
        position: initial;
    }
    #samplePlayerContainer.container-custom.inline.on .asin-image{
        display: inline-block;
        float: right;
        left: initial;
        margin-right: 40px;
        position: initial;
    }
    #samplePlayerContainer.container-custom .jp-controls button {
        height: 100px;
        width: 100px;
    }
    #samplePlayerContainer.container-custom.inline .jp-type-single .jp-details {
        display: inline-block;
        padding: 0 0 20px 20px;
        width: 100%;
    }
    #samplePlayerContainer.container-custom.inline.on .jp-type-single .jp-details {
        display: inline-block;
        padding: 0 0 20px 20px;
        width: 100%;
    }
}
/**Does not have any ASIN info**/
.on #samplePlayerContainer.container-custom .jp-details .jp-author, .on #samplePlayerContainer.container-custom .jp-details .jp-narrator {
    margin-right: 10px;
}
.on #samplePlayerContainer.container-custom .jp-controls button {
    height: 60px;
    left: 30px;
    padding: 0;
    top: 5px;
    width: 60px;
}
.on #samplePlayerContainer.container-custom.inline .jp-details {
    padding: 10px 0 10px 120px;
}
.on #samplePlayerContainer.container-custom .jp-details .jp-title {
    display: none;
}
    height: 50px;
}
.on #samplePlayerContainer.container-custom {
    background: #FCEBD3;
}
.on .jp-play-bar {
    background: #F7991C;
}

.article-single h4 {
	font-size: 22px;
	line-height: 30px;
}
.article-single h5 {
	font-size: 18px;
	line-height: 24px;
}

/** NOTE:
    iframe contents must fill entire thing
*/
html,body { height:100%; width:100%; padding:0; margin:0; }
#player { height:100%; width:100%; padding:0; margin:0; }
.no-audio {
    margin:10px auto;
    font-size: 20px;
    color: #333333;
    text-align: center;
}
